/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android-lêeroordrag";
"filenameColumnHeaderTitle" = "Naam";
"lastModifiedColumnHeaderTitle" = "Laas gewysig";
"sizeColumnHeaderTitle" = "Grootte";
"newFolderButtonText" = "Nuwe vouer";
"deleteButtonText" = "Vee uit";
"copyStatusWindowTitle" = "Kopieer";
"cancelButton" = "Kanselleer";
"cancelingLabel" = "Kanselleer tans";
"preparingToCopyLabel" = "Maak tans gereed om na \"%@\" toe te kopieer";
"copyingMultipleItemsLabel" = "Kopieer tans %1$d items na \"%2$@\"";
"copyingSingleItemLabel" = "Kopieer tans \"%1$@\" na \"%2$@\"";
"timeRemainingUnknown" = "Skat tans oorblywende tyd …";
"timeRemainingLessThan5Seconds" = "Minder as 5 sekondes oor";
"timeRemainingLessThan15Seconds" = "Minder as 15 sekondes oor";
"timeRemainingLessThan30Seconds" = "Minder as 30 sekondes oor";
"timeRemaining1Minute" = "Ongeveer 1 minuut oor";
"timeRemainingMinutes" = "Ongeveer %1$d minute oor";
"timeRemaining1Hour" = "Ongeveer 1 uur oor";
"timeRemainingHours" = "Ongeveer %1$d uur oor";
"bottomProgressStringFormat" = "%1$@ van %2$@ – %3$@";
"folderDefaultName" = "titellose vouer";
"bottomStatusFilesSelected" = "%1$d van %2$d gekies, %3$@ beskikbaar";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ beskikbaar";
"bottomStatusNoSelectionMultipleItems" = "%1$d items, %2$@ beskikbaar";
"errorDeletingTitle" = "Kon nie uitvee nie";
"errorDeletingDescription" = "Kon nie die lêer of vouer genaamd \"%@\" uitvee nie";
"errorCreateFolderTitle" = "Kon nie vouer skep nie";
"errorConnectToDeviceTitle" = "Kon nie aan toestel koppel nie";
"errorCommunicatingWithDeviceTitle" = "Kon nie met toestel kommunikeer nie";
"errorUnlockDeviceTitle" = "Het nie toegang tot toestelberging nie";
"errorRenameFolderTitle" = "Kon nie vouer hernoem nie";
"errorRenameFileTitle" = "Kon nie lêer hernoem nie";
"errorCopyingFileTitle" = "Kon nie lêer kopieer nie";
"errorReplacingFileTitle" = "Kon nie lêer vervang nie";
"errorCopyingFileDescription" = "Kon nie die lêer \"%@\" kopieer nie";
"errorCannotOpenFileTitle" = "Android-lêeroordrag kan nie lêers oopmaak nie";
"errorCannotOpenFileDescription" = "Om \'n lêer oop te maak moet jy dit eers na jou rekenaar toe skuif.";
"errorCannotOpenMultipleTitle" = "Android-lêeroordrag kan nie veelvuldige items oopmaak nie";
"errorCannotOpenNoneTitle" = "Geen item is gekies om oop te maak nie";
"errorCannotOpenBadSelectionDescription" = "Kies \'n enkele item en probeer weer.";
"errorSuccessDescription" = "Geen fout nie";
"errorPathNotFoundDescription" = "Geen item met daardie naam bestaan nie";
"errorDeviceNotInitializedDescription" = "Die toestel is nie geïnisieer nie. Probeer jou toestel herkoppel of herbegin dit";
"errorPathAlreadyExistsDescription" = "\'n Lêer of vouer met daardie naam bestaan reeds";
"errorInvalidStorageDescription" = "Kon nie die geselekteerde bergingspasie kry nie.";
"errorGenericDescription" = "Probeer jou toestel herkoppel of herbegin dit.";
"errorUnlockDescription" = "Maak seker dat jou toestel ontsluit is en dat \"Lêeroordrag\"- of \"MTP\"-modus gekies is.";
"warningFileExistsMessage" = "\'n Item genaamd \"%@\" bestaan reeds in hierdie vouer.";
"warningFileExistsInformative" = "Wil jy die bestaande item vervang met die een wat tans gekopieer word?";
"warningFileExistsReplace" = "Vervang";
"warningFileExistsSkip" = "Slaan oor";
"warningFileExistsReplaceAll" = "Vervang alles";
"deleteWarningTitle" = "Is jy seker dat jy die geselekteerde items permanent wil uitvee?";
"noUndoWarningInformative" = "Jy kan nie hierdie handeling ontdoen nie";
"menuAbout" = "Meer oor Android-lêeroordrag";
"menuServices" = "Dienste";
"menuHide" = "Versteek Android-lêeroordrag";
"menuHideOthers" = "Versteek ander programme";
"menuShowAll" = "Wys almal";
"menuQuit" = "Verlaat Android-lêeroordrag";
"menuFile" = "Lêer";
"menuNewFolder" = "Nuwe vouer";
"menuCloseWindow" = "Maak venster toe";
"menuDelete" = "Vee uit";
"menuGo" = "Gaan";
"menuBack" = "Terug";
"menuForward" = "Stuur aan";
"menuEnclosing" = "Omsluitende vouer";
"menuOpenFolder" = "Maak vouer oop";
"menuWindow" = "Venster";
"menuMinimize" = "Minimeer";
"menuZoom" = "Zoem";
"menuBringAllToFront" = "Bring alles na vore";
"menuHelp" = "Hulp";
"menuHelpItem" = "Android-lêeroordraghulp";
"welcomeTitleText" = "Welkom by Android-lêeroordrag";
"welcomeBodyText" = "Koppel jou Mac met sy USB-kabel aan jou Android-toestel. Sleep items dan tussen die Android-lêeroordragvenster en die Finder-venster. Kies Hulp > Android-lêeroordraghulp om meer te wete te kom.\n\nAndroid-lêeroordrag steun Android 3.0 en nuwer.";
"welcomeDoneButtonLabel" = "Begin hier";
"noDevicesTitle" = "Geen Android-toestel gekry nie";
"noDevicesInformative" = "Koppel jou Android-toestel met \'n USB-kabel om te begin.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f grepe";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
